BASIC2-A12C-24G:
  arch: aarch64
  cpu: 12.0
  mem: 24.0
BASIC2-A12C-48G:
  arch: aarch64
  cpu: 12.0
  mem: 48.0
BASIC2-A16C-32G:
  arch: aarch64
  cpu: 16.0
  mem: 32.0
BASIC2-A16C-64G:
  arch: aarch64
  cpu: 16.0
  mem: 64.0
BASIC2-A2C-4G:
  arch: aarch64
  cpu: 2.0
  mem: 4.0
BASIC2-A2C-8G:
  arch: aarch64
  cpu: 2.0
  mem: 8.0
BASIC2-A4C-16G:
  arch: aarch64
  cpu: 4.0
  mem: 16.0
BASIC2-A4C-8G:
  arch: aarch64
  cpu: 4.0
  mem: 8.0
BASIC2-A6C-12G:
  arch: aarch64
  cpu: 6.0
  mem: 12.0
BASIC2-A6C-24G:
  arch: aarch64
  cpu: 6.0
  mem: 24.0
BASIC2-A8C-16G:
  arch: aarch64
  cpu: 8.0
  mem: 16.0
BASIC2-A8C-32G:
  arch: aarch64
  cpu: 8.0
  mem: 32.0
BASIC3-X12C-24G:
  arch: x86_64
  cpu: 12.0
  mem: 24.0
BASIC3-X12C-48G:
  arch: x86_64
  cpu: 12.0
  mem: 48.0
BASIC3-X16C-32G:
  arch: x86_64
  cpu: 16.0
  mem: 32.0
BASIC3-X16C-64G:
  arch: x86_64
  cpu: 16.0
  mem: 64.0
BASIC3-X2C-4G:
  arch: x86_64
  cpu: 2.0
  mem: 4.0
BASIC3-X2C-8G:
  arch: x86_64
  cpu: 2.0
  mem: 8.0
BASIC3-X4C-16G:
  arch: x86_64
  cpu: 4.0
  mem: 16.0
BASIC3-X4C-8G:
  arch: x86_64
  cpu: 4.0
  mem: 8.0
BASIC3-X6C-12G:
  arch: x86_64
  cpu: 6.0
  mem: 12.0
BASIC3-X6C-24G:
  arch: x86_64
  cpu: 6.0
  mem: 24.0
BASIC3-X8C-16G:
  arch: x86_64
  cpu: 8.0
  mem: 16.0
BASIC3-X8C-32G:
  arch: x86_64
  cpu: 8.0
  mem: 32.0
COMPUTE3-X12C-24G:
  arch: x86_64
  cpu: 12.0
  mem: 24.0
COMPUTE3-X16C-32G:
  arch: x86_64
  cpu: 16.0
  mem: 32.0
COMPUTE3-X24C-48G:
  arch: x86_64
  cpu: 24.0
  mem: 48.0
COMPUTE3-X2C-4G:
  arch: x86_64
  cpu: 2.0
  mem: 4.0
COMPUTE3-X32C-64G:
  arch: x86_64
  cpu: 32.0
  mem: 64.0
COMPUTE3-X48C-96G:
  arch: x86_64
  cpu: 48.0
  mem: 96.0
COMPUTE3-X4C-8G:
  arch: x86_64
  cpu: 4.0
  mem: 8.0
COMPUTE3-X64C-128G:
  arch: x86_64
  cpu: 64.0
  mem: 128.0
COMPUTE3-X6C-12G:
  arch: x86_64
  cpu: 6.0
  mem: 12.0
COMPUTE3-X8C-16G:
  arch: x86_64
  cpu: 8.0
  mem: 16.0
COMPUTE3-X96C-192G:
  arch: x86_64
  cpu: 96.0
  mem: 192.0
DEV1-L:
  arch: x86_64
  cpu: 4.0
  disk: 80000000000
  mem: 8.0
DEV1-M:
  arch: x86_64
  cpu: 3.0
  disk: 40000000000
  mem: 4.0
DEV1-S:
  arch: x86_64
  cpu: 2.0
  disk: 20000000000
  mem: 2.0
DEV1-XL:
  arch: x86_64
  cpu: 4.0
  disk: 120000000000
  mem: 12.0
GP1-L:
  arch: x86_64
  cpu: 32.0
  disk: 600000000000
  mem: 128.0
GP1-M:
  arch: x86_64
  cpu: 16.0
  disk: 600000000000
  mem: 64.0
GP1-S:
  arch: x86_64
  cpu: 8.0
  disk: 300000000000
  mem: 32.0
GP1-XL:
  arch: x86_64
  cpu: 48.0
  disk: 600000000000
  mem: 256.0
GP1-XS:
  arch: x86_64
  cpu: 4.0
  disk: 150000000000
  mem: 16.0
MEMORY3-X12C-96G:
  arch: x86_64
  cpu: 12.0
  mem: 96.0
MEMORY3-X16C-128G:
  arch: x86_64
  cpu: 16.0
  mem: 128.0
MEMORY3-X24C-192G:
  arch: x86_64
  cpu: 24.0
  mem: 192.0
MEMORY3-X2C-16G:
  arch: x86_64
  cpu: 2.0
  mem: 16.0
MEMORY3-X32C-256G:
  arch: x86_64
  cpu: 32.0
  mem: 256.0
MEMORY3-X48C-384G:
  arch: x86_64
  cpu: 48.0
  mem: 384.0
MEMORY3-X4C-32G:
  arch: x86_64
  cpu: 4.0
  mem: 32.0
MEMORY3-X6C-48G:
  arch: x86_64
  cpu: 6.0
  mem: 48.0
MEMORY3-X8C-64G:
  arch: x86_64
  cpu: 8.0
  mem: 64.0
PLAY2-MICRO:
  arch: x86_64
  cpu: 4.0
  mem: 8.0
PLAY2-NANO:
  arch: x86_64
  cpu: 2.0
  mem: 4.0
PLAY2-PICO:
  arch: x86_64
  cpu: 1.0
  mem: 2.0
POP2-12C-48G:
  arch: x86_64
  cpu: 12.0
  mem: 48.0
POP2-16C-64G:
  arch: x86_64
  cpu: 16.0
  mem: 64.0
POP2-24C-96G:
  arch: x86_64
  cpu: 24.0
  mem: 96.0
POP2-2C-8G:
  arch: x86_64
  cpu: 2.0
  mem: 8.0
POP2-32C-128G:
  arch: x86_64
  cpu: 32.0
  mem: 128.0
POP2-48C-192G:
  arch: x86_64
  cpu: 48.0
  mem: 192.0
POP2-4C-16G:
  arch: x86_64
  cpu: 4.0
  mem: 16.0
POP2-64C-256G:
  arch: x86_64
  cpu: 64.0
  mem: 256.0
POP2-6C-24G:
  arch: x86_64
  cpu: 6.0
  mem: 24.0
POP2-8C-32G:
  arch: x86_64
  cpu: 8.0
  mem: 32.0
POP2-HC-12C-24G:
  arch: x86_64
  cpu: 12.0
  mem: 24.0
POP2-HC-16C-32G:
  arch: x86_64
  cpu: 16.0
  mem: 32.0
POP2-HC-24C-48G:
  arch: x86_64
  cpu: 24.0
  mem: 48.0
POP2-HC-2C-4G:
  arch: x86_64
  cpu: 2.0
  mem: 4.0
POP2-HC-32C-64G:
  arch: x86_64
  cpu: 32.0
  mem: 64.0
POP2-HC-48C-96G:
  arch: x86_64
  cpu: 48.0
  mem: 96.0
POP2-HC-4C-8G:
  arch: x86_64
  cpu: 4.0
  mem: 8.0
POP2-HC-64C-128G:
  arch: x86_64
  cpu: 64.0
  mem: 128.0
POP2-HC-6C-12G:
  arch: x86_64
  cpu: 6.0
  mem: 12.0
POP2-HC-8C-16G:
  arch: x86_64
  cpu: 8.0
  mem: 16.0
POP2-HM-12C-96G:
  arch: x86_64
  cpu: 12.0
  mem: 96.0
POP2-HM-16C-128G:
  arch: x86_64
  cpu: 16.0
  mem: 128.0
POP2-HM-24C-192G:
  arch: x86_64
  cpu: 24.0
  mem: 192.0
POP2-HM-2C-16G:
  arch: x86_64
  cpu: 2.0
  mem: 16.0
POP2-HM-32C-256G:
  arch: x86_64
  cpu: 32.0
  mem: 256.0
POP2-HM-48C-384G:
  arch: x86_64
  cpu: 48.0
  mem: 384.0
POP2-HM-4C-32G:
  arch: x86_64
  cpu: 4.0
  mem: 32.0
POP2-HM-64C-512G:
  arch: x86_64
  cpu: 64.0
  mem: 512.0
POP2-HM-6C-48G:
  arch: x86_64
  cpu: 6.0
  mem: 48.0
POP2-HM-8C-64G:
  arch: x86_64
  cpu: 8.0
  mem: 64.0
POP2-HN-10:
  arch: x86_64
  cpu: 4.0
  mem: 8.0
POP2-HN-3:
  arch: x86_64
  cpu: 2.0
  mem: 4.0
POP2-HN-5:
  arch: x86_64
  cpu: 4.0
  mem: 8.0
PRO2-L:
  arch: x86_64
  cpu: 32.0
  mem: 128.0
PRO2-M:
  arch: x86_64
  cpu: 16.0
  mem: 64.0
PRO2-S:
  arch: x86_64
  cpu: 8.0
  mem: 32.0
PRO2-XS:
  arch: x86_64
  cpu: 4.0
  mem: 16.0
PRO2-XXS:
  arch: x86_64
  cpu: 2.0
  mem: 8.0
